/* ===================================================================
 * ColorLabs CSS Framework
 * 
 * Version: 2.0
 * Last Update: 8 February 2012
 * ================================================================ */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

audio:not([controls]) {
  display: none;
}

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

a:hover,
a:active {
  outline: 0;
}

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  height: auto;
  -ms-interpolation-mode: bicubic;
}

.lt-ie9 img {
  width: auto;
}

#map_canvas img {
  max-width: none;
}

button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}

button,
input {
  *overflow: visible;
  line-height: normal;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}

input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

.container {
  position: relative;
  padding-left: 10px;
  padding-right: 10px;
}

.row {
  width: 100%;
  min-width: 0;
  margin: 0 auto;
  position: relative;
  max-width: 1170px;
  *zoom: 1;
}
.row:before, .row:after {
  display: table;
  content: "";
}
.row:after {
  clear: both;
}

.column {
  float: left;
  margin-left: 3.09091%;
}

.column:first-child {
  margin-left: 0;
}

.col1 {
  width: 5.5%;
}

.col2 {
  width: 14.09091%;
}

.col3 {
  width: 22.68182%;
}

.col4 {
  width: 31.27273%;
}

.col5 {
  width: 39.86364%;
}

.col6 {
  width: 48.45455%;
}

.col7 {
  width: 57.04545%;
}

.col8 {
  width: 65.63636%;
}

.col9 {
  width: 74.22727%;
}

.col10 {
  width: 82.81818%;
}

.col11 {
  width: 91.40909%;
}

.col12 {
  width: 100%;
}

.column.alpha {
  clear: left;
  margin-left: 0;
}

p {
  margin: 0 0 10px;
}

small {
  font-size: 85%;
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

cite {
  font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
  margin: 10px 0;
  font-family: inherit;
  font-weight: bold;
  line-height: 20px;
  color: inherit;
  text-rendering: optimizelegibility;
}

h1,
h2,
h3 {
  line-height: 40px;
}

h1 {
  font-size: 38.5px;
}

h2 {
  font-size: 31.5px;
}

h3 {
  font-size: 24.5px;
}

h4 {
  font-size: 17.5px;
}

h5 {
  font-size: 14px;
}

h6 {
  font-size: 11.9px;
}

ul, ol {
  padding: 0;
  margin: 0 0 10px 25px;
}

ul ul,
ul ol,
ol ol,
ol ul {
  margin-bottom: 0;
}

li {
  line-height: 20px;
}

ul.unstyled,
ol.unstyled {
  margin-left: 0;
  list-style: none;
}

ul.inline,
ol.inline {
  margin-left: 0;
  list-style: none;
}
ul.inline > li,
ol.inline > li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}

dl {
  margin-bottom: 20px;
}

dt,
dd {
  line-height: 20px;
}

dt {
  font-weight: bold;
}

dd {
  margin-left: 10px;
}

hr {
  margin: 20px 0;
  border: 0;
  border-top: 1px solid #ebebeb;
  border-bottom: 1px solid white;
}

abbr[title],
abbr[data-original-title] {
  cursor: help;
  border-bottom: 1px dotted #999999;
}

blockquote {
  padding: 0 0 0 15px;
  margin: 0 0 20px;
  border-left: 5px solid #eeeeee;
}
blockquote p {
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 300;
  line-height: 25px;
}
blockquote small {
  display: block;
  line-height: 20px;
  color: #999999;
}
blockquote small:before {
  content: '\2014 \00A0';
}

q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
}

address {
  display: block;
  margin-bottom: 20px;
  font-style: normal;
  line-height: 20px;
}

code,
pre {
  padding: 0 3px 2px;
  font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
  font-size: 12px;
  color: #333333;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
}

code {
  padding: 2px 4px;
  color: #d14;
  background-color: #f7f7f9;
  border: 1px solid #e1e1e8;
  white-space: nowrap;
}

pre {
  display: block;
  padding: 9.5px;
  margin: 0 0 10px;
  font-size: 13px;
  line-height: 20px;
  word-break: break-all;
  word-wrap: break-word;
  white-space: pre;
  white-space: pre-wrap;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
}
pre code {
  padding: 0;
  color: inherit;
  white-space: pre;
  white-space: pre-wrap;
  background-color: transparent;
  border: 0;
}

table {
  max-width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
}

table {
  width: 100%;
  margin-bottom: 20px;
}
table th,
table td {
  padding: 8px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}
table th {
  font-weight: bold;
}
table thead th {
  vertical-align: bottom;
}
table thead:first-child tr:first-child th,
table thead:first-child tr:first-child td {
  border-top: 0;
}
table tbody + tbody {
  border-top: 2px solid #dddddd;
}

table {
  border: 1px solid #dddddd;
  border-collapse: separate;
  *border-collapse: collapse;
  border-left: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
}
table th,
table td {
  border-left: 1px solid #dddddd;
}
table thead:first-child tr:first-child th,
table tbody:first-child tr:first-child th,
table tbody:first-child tr:first-child td {
  border-top: 0;
}
table thead:first-child tr:first-child > th:first-child,
table tbody:first-child tr:first-child > td:first-child {
  -moz-border-radius-topleft: 3px;
  -webkit-border-top-left-radius: 3px;
  border-top-left-radius: 3px;
}
table thead:first-child tr:first-child > th:last-child,
table tbody:first-child tr:first-child > td:last-child {
  -moz-border-radius-topright: 3px;
  -webkit-border-top-right-radius: 3px;
  border-top-right-radius: 3px;
}
table thead:last-child tr:last-child > th:first-child,
table tbody:last-child tr:last-child > td:first-child,
table tfoot:last-child tr:last-child > td:first-child {
  -moz-border-radius-bottomleft: 3px;
  -webkit-border-bottom-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
table thead:last-child tr:last-child > th:last-child,
table tbody:last-child tr:last-child > td:last-child,
table tfoot:last-child tr:last-child > td:last-child {
  -moz-border-radius-bottomright: 3px;
  -webkit-border-bottom-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
table tfoot + tbody:last-child tr:last-child td:first-child {
  -moz-border-radius-bottomleft: 0;
  -webkit-border-bottom-left-radius: 0;
  border-bottom-left-radius: 0;
}
table tfoot + tbody:last-child tr:last-child td:last-child {
  -moz-border-radius-bottomright: 0;
  -webkit-border-bottom-right-radius: 0;
  border-bottom-right-radius: 0;
}

table tbody > tr:nth-child(odd) > td,
table tbody > tr:nth-child(odd) > th {
  background-color: #f9f9f9;
}

table tbody tr:hover td,
table tbody tr:hover th {
  background-color: whitesmoke;
}

table td[class*="span"],
table th[class*="span"] {
  display: table-cell;
  float: none;
  margin-left: 0;
}

form {
  margin: 0 0 20px;
}

fieldset {
  padding: 0;
  margin: 0;
  border: 0;
}

legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 20px;
  font-size: 21px;
  line-height: 40px;
  color: #333333;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
}
legend small {
  font-size: 15px;
  color: #999999;
}

label,
input,
button,
select,
textarea {
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
}

input,
button,
select,
textarea {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

label {
  display: block;
  margin-bottom: 5px;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="number"],
input[type="email"] {
  display: inline-block;
  height: 30px;
  padding: 4px 6px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  color: #555555;
  /*-webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;*/
  vertical-align: middle;
}

input,
textarea {
  width: 206px;
}

textarea {
  height: auto;
}

textarea,
input[type="text"],
input[type="email"],
input[type="password"] {
  background-color: #f9f9f9;
  border: 1px solid #cccccc;
  /*-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);*/
  -webkit-transition: border 0.2s linear, box-shadow 0.2s linear;
  -moz-transition: border 0.2s linear, box-shadow 0.2s linear;
  transition: border 0.2s linear, box-shadow 0.2s linear;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus {
  border-color: rgba(235, 38, 61, .8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(235, 38, 61, .6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(235, 38, 61, .6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(235, 38, 61, .6);
}

input[type="radio"],
input[type="checkbox"] {
  margin: 4px 0 0;
  *margin-top: 0;
  /* IE7 */
  margin-top: 1px \9;
  /* IE8-9 */
  line-height: normal;
}

input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
  width: auto;
}

select,
input[type="file"] {
  height: 30px;
  /* In IE7, the height of the select element cannot be changed by height, only font-size */
  *margin-top: 4px;
  /* For IE7, add top margin to align select with labels */
  line-height: 30px;
}

select {
  width: 220px;
  border: 1px solid #cccccc;
  background-color: white;
}

select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

input :-moz-placeholder,
textarea :-moz-placeholder {
  color: #999999;
}
input ::-webkit-input-placeholder,
textarea ::-webkit-input-placeholder {
  color: #999999;
}

input[disabled],
select[disabled],
textarea[disabled],
input[readonly],
select[readonly],
textarea[readonly] {
  cursor: not-allowed;
  background-color: #eeeeee;
}

input[type="radio"][disabled],
input[type="checkbox"][disabled],
input[type="radio"][readonly],
input[type="checkbox"][readonly] {
  background-color: transparent;
}

body {
  margin: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
}

a {
  color: #eb263d;
  text-decoration: none;
}

a:hover {
  color: #eb263d;
}

/* =================================================================== 
  Responsive: Landscape phone to desktop/tablet
=================================================================== */
@media (max-width: 767px) {
  body {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container {
    width: auto;
  }

  .row-fluid {
    width: 100%;
  }

  .column {
    float: none;
    display: block;
    width: 100%;
    margin-left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}

/* ===================================================================
  #PADDING-LESS GRID SIZE
=================================================================== */
.col-half,
.col-one-fourth,
.col-one-third,
.col-quarter {
  float: left;
}
.col-half {
  width: 50%;
}
.col-one-fourth {
  width: 25%;
}
.col-one-third {
  width: 33.3333%;
}
.col-quarter {
  width: 25%;
}


/* ===================================================================
  #HELPER
=================================================================== */
.float-left {
  float: left;
}
.float-right {
  float: right
}
.clearfix:after,
.clearfix:before {
  content: '';
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
.clear {
  clear: both
}


/* ===================================================================
  #BUTTON
=================================================================== */
.btn,
.form-submit input[type="submit"] {
  background: transparent;
  letter-spacing: 0.1em;
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid rgba(0, 0, 0, 0);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  font-family: sans-serif;
}
.btn:focus {
  outline: 0;
  outline: 0;
  outline-offset: -2px;
}

.btn-bold {
  font-weight: bold;
}
.btn-uppercase {
  font-size: 12px;
  text-transform: uppercase;
}
.btn-wide {
  padding-left: 22px;
  padding-right: 22px;
}
.btn-rounded {
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}
.btn-block {
  display: block;
}

/* Button Size
------------------------------------------------------------------- */
.btn-large {
  padding-top: 9px;
  padding-bottom: 9px;
}
.btn-small {
  padding-top: 4px;
  padding-bottom: 4px;
  font-size: 11px;
}
.btn-mini {
  font-size: 11px;
  padding: 3px 5px;
}
.btn-mini.btn-uppercase {
  font-size: 10px;
}

/* Button Black
------------------------------------------------------------------- */
.btn-black {
  color: #000;
  border-color: #000;
}
.btn-black:hover,
.btn.btn-hover-black:hover,
.btn-black.btn-full-color {
  color: #fff;
  background: #000;
  border-color: #000;
  -webkit-font-smoothing: antialiased;
}

/* Button White
------------------------------------------------------------------- */
.btn-white {
  color: #fff;
  border-color: #fff;
}
.btn-white:hover,
.btn.btn-hover-white:hover,
.btn-white.btn-full-color {
  color: #333;
  background: #fff;
  border-color: #fff;
}

/* Button Red
------------------------------------------------------------------- */
.btn-red,
.btn.btn-hover-red:hover,
.form-submit input[type="submit"] {
  color: #eb263d;
  border-color: #eb263d;
  background: transparent;
}
.btn-red:hover,
.btn-red.btn-full-color,
.btn.btn-hover-red-full:hover,
.form-submit input[type="submit"]:hover {
  color: #fff;
  background: #eb263d;
  border-color: #eb263d;
  -webkit-font-smoothing: antialiased;
}


/* ===================================================================
  #OWL CAROUSEL
=================================================================== */
/* 
 *  Core Owl Carousel CSS File
 *  v1.24
 */

/* clearfix */
.owl-carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
/* display none until init */
.owl-carousel{
  display: none;
  position: relative;
  width: 100%;
  -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
  overflow: hidden;
  position: relative;
  width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
  
.owl-carousel .owl-item{
  float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
  cursor: pointer;
}
.owl-controls {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility:    hidden;
  -ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}

/* CSS3 Transitions */

.owl-origin {
  -webkit-perspective: 1200px;
  -webkit-perspective-origin-x : 50%;
  -webkit-perspective-origin-y : 50%;
  -moz-perspective : 1200px;
  -moz-perspective-origin-x : 50%;
  -moz-perspective-origin-y : 50%;
  perspective : 1200px;
}
/* fade */
.owl-fade-out {
  z-index: 10;
  -webkit-animation: fadeOut .7s both ease;
  -moz-animation: fadeOut .7s both ease;
  animation: fadeOut .7s both ease;
}
.owl-fade-in {
  -webkit-animation: fadeIn .7s both ease;
  -moz-animation: fadeIn .7s both ease;
  animation: fadeIn .7s both ease;
}
/* backSlide */
.owl-backSlide-out {
  -webkit-animation: backSlideOut 1s both ease;
  -moz-animation: backSlideOut 1s both ease;
  animation: backSlideOut 1s both ease;
}
.owl-backSlide-in {
  -webkit-animation: backSlideIn 1s both ease;
  -moz-animation: backSlideIn 1s both ease;
  animation: backSlideIn 1s both ease;
}
/* goDown */
.owl-goDown-out {
  -webkit-animation: scaleToFade .7s ease both;
  -moz-animation: scaleToFade .7s ease both;
  animation: scaleToFade .7s ease both;
}
.owl-goDown-in {
  -webkit-animation: goDown .6s ease both;
  -moz-animation: goDown .6s ease both;
  animation: goDown .6s ease both;
}
/* scaleUp */
.owl-fadeUp-in {
  -webkit-animation: scaleUpFrom .5s ease both;
  -moz-animation: scaleUpFrom .5s ease both;
  animation: scaleUpFrom .5s ease both;
}

.owl-fadeUp-out {
  -webkit-animation: scaleUpTo .5s ease both;
  -moz-animation: scaleUpTo .5s ease both;
  animation: scaleUpTo .5s ease both;
}
/* Keyframes */
/*empty*/
@-webkit-keyframes empty {
  0% {opacity: 1}
}
@-moz-keyframes empty {
  0% {opacity: 1}
}
@keyframes empty {
  0% {opacity: 1}
}
@-webkit-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@-moz-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@-webkit-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@-moz-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@-webkit-keyframes backSlideOut {
  25% { opacity: .5; -webkit-transform: translateZ(-500px); }
  75% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
}
@-moz-keyframes backSlideOut {
  25% { opacity: .5; -moz-transform: translateZ(-500px); }
  75% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
}
@keyframes backSlideOut {
  25% { opacity: .5; transform: translateZ(-500px); }
  75% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
}
@-webkit-keyframes backSlideIn {
  0%, 25% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -webkit-transform: translateZ(-500px); }
  100% { opacity: 1; -webkit-transform: translateZ(0) translateX(0); }
}
@-moz-keyframes backSlideIn {
  0%, 25% { opacity: .5; -moz-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -moz-transform: translateZ(-500px); }
  100% { opacity: 1; -moz-transform: translateZ(0) translateX(0); }
}
@keyframes backSlideIn {
  0%, 25% { opacity: .5; transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; transform: translateZ(-500px); }
  100% { opacity: 1; transform: translateZ(0) translateX(0); }
}
@-webkit-keyframes scaleToFade {
  to { opacity: 0; -webkit-transform: scale(.8); }
}
@-moz-keyframes scaleToFade {
  to { opacity: 0; -moz-transform: scale(.8); }
}
@keyframes scaleToFade {
  to { opacity: 0; transform: scale(.8); }
}
@-webkit-keyframes goDown {
  from { -webkit-transform: translateY(-100%); }
}
@-moz-keyframes goDown {
  from { -moz-transform: translateY(-100%); }
}
@keyframes goDown {
  from { transform: translateY(-100%); }
}

@-webkit-keyframes scaleUpFrom {
  from { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpFrom {
  from { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpFrom {
  from { opacity: 0; transform: scale(1.5); }
}

@-webkit-keyframes scaleUpTo {
  to { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpTo {
  to { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpTo {
  to { opacity: 0; transform: scale(1.5); }
}



/* ===================================================================
  #FONTS ICON
=================================================================== */
@font-face {
  font-family: 'bebas';
  src:url('../../fonts/bebas/BebasNeue-webfont.eot');
  src:url('../../fonts/bebas/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/bebas/BebasNeue-webfont.ttf') format('truetype'),
    url('../../fonts/bebas/BebasNeue-webfont.woff') format('woff'),
    url('../../fonts/bebas/BebasNeue-webfont.svg#font-icon') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'font-icon';
  src:url('../../fonts/font-icon/font-icon.eot');
  src:url('../../fonts/font-icon/font-icon.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/font-icon/font-icon.ttf') format('truetype'),
    url('../../fonts/font-icon/font-icon.woff') format('woff'),
    url('../../fonts/font-icon/font-icon.svg#font-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-custom"], [class*=" icon-custom"] {
  font-family: 'font-icon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-custom-search:before {
  content: "\e600";
}
.icon-custom-spotify:before {
  content: "\e625";
}
.icon-custom-linkedin:before {
  content: "\e628";
}
.icon-custom-link:before {
  content: "\e62c";
}
.icon-custom-basket:before {
  content: "\e601";
}
.icon-custom-user:before {
  content: "\e602";
}
.icon-custom-cart:before {
  content: "\e603";
}
.icon-custom-loop:before {
  content: "\e604";
}
.icon-custom-share:before {
  content: "\e61b";
}
.icon-custom-mail:before {
  content: "\e61c";
}
.icon-custom-flag:before {
  content: "\e620";
}
.icon-custom-soundcloud-sign:before {
  content: "\e626";
}
.icon-custom-soundcloud:before {
  content: "\e627";
}
.icon-custom-uniF775:before {
  content: "\e62d";
}
.icon-custom-chevron-down:before {
  content: "\e605";
}
.icon-custom-chevron-up:before {
  content: "\e606";
}
.icon-custom-chevron-right:before {
  content: "\e607";
}
.icon-custom-chevron-left:before {
  content: "\e608";
}
.icon-custom-play:before {
  content: "\e609";
}
.icon-custom-pause:before {
  content: "\e60a";
}
.icon-custom-step-forward:before {
  content: "\e60b";
}
.icon-custom-step-backward:before {
  content: "\e60c";
}
.icon-custom-random:before {
  content: "\e60d";
}
.icon-custom-volume-off:before {
  content: "\e60e";
}
.icon-custom-volume-down:before {
  content: "\e60f";
}
.icon-custom-volume-up:before {
  content: "\e610";
}
.icon-custom-twitter:before {
  content: "\e611";
}
.icon-custom-facebook:before {
  content: "\e612";
}
.icon-custom-google-plus:before {
  content: "\e613";
}
.icon-custom-resize-full:before {
  content: "\e614";
}
.icon-custom-youtube:before {
  content: "\e615";
}
.icon-custom-twitter-sign:before {
  content: "\e61d";
}
.icon-custom-facebook-sign:before {
  content: "\e622";
}
.icon-custom-double-angle-right:before {
  content: "\e623";
}
.icon-custom-double-angle-left:before {
  content: "\e624";
}
.icon-custom-dribbble:before {
  content: "\e629";
}
.icon-custom-pinterest:before {
  content: "\e62a";
}
.icon-custom-instagram:before {
  content: "\e62b";
}
.icon-custom-video:before {
  content: "\e616";
}
.icon-custom-music:before {
  content: "\e617";
}
.icon-custom-edit:before {
  content: "\e618";
}
.icon-custom-envelope:before {
  content: "\e619";
}
.icon-custom-calendar:before {
  content: "\e61e";
}
.icon-custom-ticket:before {
  content: "\e61f";
}
.icon-custom-phone:before {
  content: "\e61a";
}
.icon-custom-map-marker:before {
  content: "\e621";
}
.icon-custom-amazon:before {
  content: "\f341";
}
.icon-custom-apple:before {
  content: "\f344";
}
